Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 10:31:04 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery basma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  basma Bot:  Hi Basma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7444462722 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334501954            02:09 PM, 24th Mar                     basma                 
    Ok           02:09 PM, 24th Mar                   Algaili                   Hi Basma, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:10 PM, 24th Mar                     basma                    Hi .. i recieved message that due yo address issue my order prepaid order  not delieverd           02:11 PM, 24th Mar                     basma                    So why the carrier dont call my number for asking the address or sharing location           02:13 PM, 24th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           02:14 PM, 24th Mar                     basma                    Ok           02:14 PM, 24th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           02:16 PM, 24th Mar                     basma                    Ok           02:16 PM, 24th Mar                   Algaili      
              Please share us the full address including, your contact number, home number, district, St name so we can forward it the courier team.           02:17 PM, 24th Mar                     basma                             02:18 PM, 24th Mar                     basma                    Phone number .. 34501954 .. flat 820 .. building no. 1870 essence of Dilmunia.. roadno. 6917 .. block no. 269 .. dilmonia island Galali           02:20 PM, 24th Mar                     basma                    Near  Mall of Dilmunia           02:21 PM, 24th Mar                   Algaili                   Thank you for sharing us the address details and we will forward your concern to courier team to get this sort out quickly.           02:27 PM, 24th Mar                     basma                    Thank you           02:28 PM, 24th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:30 PM, 24th Ma
 r                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2296077